catalog:
  title: Handle Controller Artguide

templates:
- projects-corlab
- setuptools
- base

variables:
  access: private

  repository: https://projects.cor-lab.de/svn/naomuseum/GENIALE_2014/HandleController
  scm.credentials: projects.cor-lab
  branches:
  - trunk

  extra-requires:
  - nature: setuptools
    target: xtt-python
  - nature: freestyle
    target: aldebaran-naoqi-sdk-python27

  setuptools.options: []
